Language pack

Topics: User Forum
Sep 23, 2011 at 11:44 AM

Language pack fit in perfection for version 2010 and slk lastest stable release?

I mean 1.5.2